.btn{
    padding: var(--spacer-small) var(--spacer-large);
    border-radius: var(--spacer-large);
    text-decoration: none;
    transition: all 0.5s;
}
.btn-red{
    background: var(--color-red);
    color: var(--color-white);
    border: 2px solid var(--color-red);
}
.btn-red:hover{
    background: var(--color-white);
    color: var(--color-red);
    border: 2px solid var(--color-red);
}
.btn-white{
    background: var(--color-white);
    color: var(--color-red);
    border: 2px solid var(--color-red);
}
.btn-white:hover{
    background: var(--color-red);
    color: var(--color-white);
    border: 2px solid var(--color-red);
}